RubyGems Navigation menu

advertilecop 0.1.1

RuboCop patched for to enforce the use of Advertile Style Guidelines

Versions:

  1. 0.1.1 - February 05, 2018 (8 KB)
  2. 0.0.4 - March 31, 2017 (8 KB)
  3. 0.0.3 - March 31, 2017 (8 KB)
  4. 0.0.2 - March 30, 2017 (8 KB)
  5. 0.0.1 - March 17, 2017 (8 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Mika Hel

Owners:

C6395b675eb093a900055bc16eed2225Fbf9eb0e06338db271e1ce6722c32cc089938e7dfa9b88e3ae3fcb32bfed40d9

SHA 256 checksum:

81d406c5dbed8b3951db1ca3bc1b5f4205022e45ac9fcd19f6e9affa79e07ad1

Total downloads 1,831

For this version 168

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: